Subject: Re: Trip to India
From: Saurabh Dadu <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Thu, 10 Jan 2019 14:37:15 +0000

Hi Arnaud,

Good morning. If you want I can arrange for a car to pick you up at Delhi Airport. Please share with me your flight details and I can order a car for you now.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Arnaud Valentin <[email-masked]>
Sent: 07 January 2019 19:55:23
To: Saurabh Dadu
Cc: [email-masked]; Felix Descamps
Subject: RE: Trip to India

Hi Saurabh,

Thank you for that. The hotels are now all set!

I will see you on Monday!

Best,

Arnaud

From: Saurabh Dadu <[email-masked]>
Sent: Friday, January 4, 2019 6:56 PM
To: Arnaud Valentin <[email-masked]>
Cc: [email-masked]; Felix Descamps <[email-masked]>
Subject: Re: Trip to India

Dear Armand,

Apologies for delayed response.

I think Holiday Inn got sold out by the time we tried to book. Now the next 2 best options are:

1. Radisson Noida - about 20 mins drive but good price
https://www.goibibo.com/hotels/ios-1901825872523529163/<https://protect-eu.mimecast.com/s/3KwfCVAywIxp37gSGAib5?domain=goibibo.com>

2. Crowne Plaza - same building as holiday inn, but a bit more expensive
https://www.goibibo.com/hotels/ios-7567824344577279691/<https://protect-eu.mimecast.com/s/rZKsCWLzxh5nO2DcxSQsS?domain=goibibo.com>

Regards,

Saurabh Dadu

LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 03-Jan-2019, at 7:46 PM, Arnaud Valentin <[email-masked]<mailto:[email-masked]>> wrote:

HI Saurabh,

Thank you for taking care of this for me. I will book the holiday inn for the first couple of nights.

Looking forward to it.

Best,

Arnaud

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 3, 2019 4:41 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: Re: Trip to India

Dear Arnaud,

Thanks for your email. The Fraser Suites is fully booked on 14th and 15th Jan. I have booked you at Fraser Suites under the corporate rate of INR 4000 + Taxes from 16 - 25 Jan.

For 13 Jan - 16 Jan, I suggest you book Holiday Inn (Its a little more expensive - about 50%, but for only 3 nights it should not be a big deal). You can book it online on

https://www.goibibo.com/hotels/holiday-inn-new-delhi-mayur-vihar-noida-hotel-in-delhi-1157771814966547229/?hquery=%7B%22ci%22%3A%2220190113%22%2C%22co%22%3A%2220190116%22%2C%22r%22%3A%221-1-0%22%2C%22ibp%22%3A%22v8%22%2C%22ts%22%3A1%2C%22fwdp%22%3A%7B%22hn%22%3A%22holiday%20inn%20new%20delhi%20mayur%20vihar%20noida%22%7D%2C%22pricedet%22%3A%22mp-6357-0-6357%22%7D&galist=D_H_T_F_%3CL%3E&npvp=19071&at=h[object%20Object]<https://protect-eu.mimecast.com/s/ygslCXLAyhXL21OuDV6jI?domain=goibibo.com>

This hotel is 2 mins away from Fraser Suites, so its almost same location, so moving hotel would not be complicated.

I am sorry that we could not arrange room for first 3 nights at Fraser, they are sold out, and with a lot of pressure I was able to get a room there for one of your other colleagues from Ireland visiting same dates.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Saurabh Dadu
Sent: 02 January 2019 21:05:30
To: Arnaud Valentin
Cc: [email-masked]<mailto:[email-masked]>; Felix Descamps
Subject: Re: Trip to India

Hi yes, I will book it

Regards,

Saurabh Dadu

LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 02-Jan-2019, at 9:04 PM, Arnaud Valentin <[email-masked]<mailto:[email-masked]>> wrote:

Hi Saurabh,

Thank you for your email.

I have just booked my flights. I will arrive on Sunday the 13th and will leave on the 25th.

I have already completed the E-Visa online and have been approved. It would be great if you could book the hotel for me with the above dates!

I am looking forward to meeting you guys in person.

Best,

Arnaud

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, December 26, 2018 5:49 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: Re: Trip to India

Hi Arnaud,

Apologies for the delayed response. We would love to welcome you to India and our office from 14th to 25th Jan.

For your Accommodation: We will book for you, please let me know your confirmed dates, and the names of people who would be coming. We have a contract rate of INR 4000 + GST (USD 57/night + Taxes). The hotel is an apart hotel (you have a small kitchenette). (Link to property: https://delhi.frasershospitality.com/en<https://protect-eu.mimecast.com/s/mdETCYWBztLyMQASVcwf7?domain=delhi.frasershospitality.com>). Alternatively there are also other hotels in the area, but all other VGL Employees usually stay there. While you will be in India, we will also have a team from Limerick visiting, and staying at the same address (tentatively).

For your transportation: Uber is widely used, and is often the cheapest and most convenient mode of transportation.

Please remember you would need to apply for an E-Visa online before your travel, and the visa can take about 4 days.

Our office is Located in the Noida suburb of New Delhi, the capital. The Airport is about 50 minutes drive from our office. There are plenty of places around to eat etc., and all the modern shopping districts are 10 - 20 minutes away.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Sent: 20 December 2018 21:06:27
To: Saurabh Dadu
Cc: [email-masked]<mailto:[email-masked]>; Felix Descamps
Subject: Trip to India

Hey Saurabh,

It seems we have finalized the dates for my visit to India. It looks like I will be coming to New Delhi from the 14th to the 25th of January to introduce the new task to the agents.

I was wondering if you could give me more information on certain things like what airport to go to? What area to book a hotel in? where the office is located etc…

Feel free to share any information that you might have that could be helpful to me to book my trip.

I am looking forward to meeting you in person.

Best,

Arnaud